:root {
    --main-color: #EF1C5B;
    --dark-blue: #393F4A;
    --heading-color: #00060F;
    --text-color: #1E1E1E;
    --white-color: #fff;
    --black-color: #000;
    --main-font: GlacialIndifference-Regular;
    --heading-font: GlacialIndifference-Regular;
    --button-font: GlacialIndifference-Regular;
  }
  @font-face {
    font-family: GlacialIndifference-Bold;
    src: url(../fonts/GlacialIndifference-Bold.woff);
  }
  @font-face {
    font-family: GlacialIndifference-Regular;
    src: url(../fonts/GlacialIndifference-Regular.woff);
  }

@media (min-width:1550px) {
    .container {
      max-width: 1500px;
    }
  }
@media (max-width:1600px) {
    .red_btn {
        padding: 14px 25px;
    }
    .slide .slide__content--headings .title {
        font-size: 65px;
    }
    .slide .slide__content--headings .top-title {
        font-size: 16px;
    }
    .shop_by_shape:before {
        width: 95%;
    }
    .color_filter ul li a {
        width: 20px;
        height: 20px;
    }
    .prd_img span {
        /* height: 350px; */
    }

}
@media (max-width:1440px) {
    .slide .slide__content.slide__content__left {
        left: 10%;
        transform: translate(-10%, -50%);
    }
    .slide .slide__content {
        width: 40%;
    }
    .testimonial_sec {
        padding: 50px 0 50px 75px;
    }
    .free_return {
        padding: 20px 15px;
        width: 100%;
    }
    .free_return h4 {
        font-size: 16px;
    }
    .color_filter ul li a {
        width: 20px;
        height: 20px;
    }
    .cart_text h4 {
        font-size: 20px;
    }
    .wl_price li {
        font-size: 15px;
    }
    .color_code {
        font-size: 17px;
    }
    .add_wishlist {
        font-size: 16px;
    }
    .cart_text {
        padding: 15px;
    }
    .bill_text ul li {
        font-size: 16px;
    }
    .by_con .form-group label, .by_con .form-group label a {
        font-size: 16px;
    }
}

@media (max-width:1366px) {
    .heading_hp h2 {
        font-size: 35px;
    }
    .exp_box h4 {
        font-size: 22px;
    }
    .fact_box p{
        font-size: 14px;
    }
    .rich_carr {
        padding: 0 0px;
    }
    .grow_img{
        height: 400px;
    }
    .active_user {
        padding: 30px 10px;
    }
    div[role="progressbar"] {
        --size: 9rem;
    }
    .blog_white h4 {
        font-size: 18px;
    }
    .g_review{
        width: 100%;
    }
    .g_review img{
        width: 100%;
    }
    .count, .plus_count {
        font-size: 37px;
    }
    .junior_style_w img{
        width: 100%;
    }
    .filter h2.accordion-header button {
        font-size: 18px;
    }
    .color_filter ul li a {
        width: 18px;
        height: 18px;
    }
    .Frametype_filter ul {
        columns: 3;
    }
    .Frametype_filter ul li a{
        font-size: 12px;
    }
}

@media (max-width:1280px) {
    .heading_hp h2 {
        font-size: 35px;
    }
    .slide .slide__content--headings .title {
        font-size: 35px;
    }
    .testi_text h4{
        font-size: 15px;
    }
    .call_us .heading_hp h2 {
        font-size: 40px;
    }
    .shape_text h3{
        font-size: 40px;
    }
    .feature_box a{
        width: 120px;
        height: 120px;
        font-size: 45px;
    }
    .filter h2.accordion-header button {
        font-size: 16px;
    }
    .padding_filter {
        padding: 15px 20px 15px 80px;
    }
    .ftr_links, .wining_look_sec, .social_country {
        padding: 25px 0;
    }
    .total_payable_l, .total_payable_r {
        font-size: 16px;
    }
}

@media (max-width:1199.98px) {

}

@media (max-width:1024px) {
    #cssmenu>ul>li>a {
        padding: 17px 17px;
        font-size: 13px;
    }
    .heading_hp h2 {
        font-size: 35px;
    }
    .sun_text h4, .junior_text h4{
        font-size: 40px;
    }
    .bg_tab {
        background: #FBF9F7;
        padding: 40px 40px;
    }
    .shop_by_shape .slick-nav.next-arrow {
        right: -30px;
    }
    .shop_by_shape .slick-nav.prev-arrow{
        left: -30px;
    }
    .product_main_heading h2 {
        font-size: 30px;
    }
    .product_main_heading h5 {
        font-size: 16px;
    }
    .product_feature ul li {
        font-size: 12px;
    }
    .doubts_text h4{
        font-size: 16px;
    }
    /* .prd_img span {
        height: 280px;
    } */
    .round_30.color_filter ul li a {
        width: 17px;
        height: 17px;
    }
    .off_body {
        max-height: 85vh;
        overflow: hidden;
        overflow-y: auto;
    }
    .red_btn span {
        letter-spacing: 1px;
    }
    .only_left {
        font-size: 16px;
    }
    .cart_text h4 {
        font-size: 16px;
    }
}

@media (max-width:991px) {
    .sun_text h4, .junior_text h4 {
        font-size: 30px;
    }
    .free_return{
        margin-bottom: 10px;
    }
    .top_call{
        margin-bottom: 10px;
    }
    .customer_care{
        margin-bottom: 20px;
    }
    .customer_care h4{
        width: 100%;
        margin-bottom: 15px;
    }
    .padding_filter {
        padding: 20px 40px 20px 40px;
    }
    .checkout_item {
        padding-right: 0px;
    }
}

@media (max-width:768px) {
    .slide .slide__content {
        width: 60%;
    }
    .mission_vision_img:before {
        right: 0px;
        width: 250px;
        height: 250px;
        border: 40px solid var(--main-color);
    }
    .junior_style {
        padding-top: 20px;
    }
    .inner_banner_ontent h1 {
        font-size: 30px;
    }

}

@media (max-width:767px) {
    .copy_1{
        margin-top: 0;
    }
    .ftr_logo {
        margin: 0 auto 25px;
        display: block;
    }
    .heading_hp h2 {
        font-size: 27px;
    }
    .slide .slide__content--headings .title {
        font-size: 22px;
    }
    .slide .slide__content--headings .top-title {
        font-size: 14px;
    }
    .slide .slide__content {
        width: 90%;
    }
    .slide .slide__content--headings h3 {
        font-size: 48px;
    }
    .free_shipping h4 {
        font-size: 13px;
    }
    .tab_box .nav-tabs .nav-link{
        margin-left: 10px;
        font-size: 16px;
    }
    .search_color{
        width: 100%;
    }
    .color_box{
        width: 50px;
        height: 50px;
    }
    .call_us .heading_hp h2 {
        font-size: 30px;
    }
    .call_us {
        padding: 50px 0;
    }
    .testimonial_sec {
        padding: 50px 0 50px 20px;
    }
    .subscribe_box {
        padding: 50px 20px;
    }
    .social_media{
        margin-bottom: 20px;
    }
    .social_country, .ftr_links, .wining_look_sec, .return_sec{
        padding: 25px 0;
    }
    .bg_tab {
        padding: 25px 25px;
    }
    .testi_img{
        text-align: center;
    }
    .testi_img span{
        display: inline-block;
    }
    .testi_text{
        text-align: center;
    }
    .testi_star ul{
        width: 100%;
        justify-content: center;
    }
    .offcanvas_vision {
        bottom: auto;
        width: 100% !important;
        top: 0px !important;
        right: 0px !important;
    }
    .off_body{
        padding: 0px 20px 20px 20px;
    }
    .vision_text h4 {
        font-size: 16px;
        letter-spacing: 1px;
    }
    .width_200 {
        width: 100%;
        margin-bottom: 10px;
    }
    .rimless h4 {
        font-size: 20px;
    }
    .cart_product .cart_images {
        width: 100%;
        height: 215px;
    }
}

@media (max-width:480.98px) {
    .heading_hp h2 {
        font-size: 20px;
    }
    .lens_heading a {
        font-size: 19px;
    }
    .hdr_icon {
        padding: 0 4px;
    }
    .logo a {
        width: 50px;
    }
    .prd_img span {
        height: 136px;
        margin-bottom: 20px;
    }
    .details_prd .cd-breadcrumb li a, .details_prd .cd-breadcrumb li{
        font-size: 11px;
    }
    .full_price {
        font-size: 15px;
    }
    .discount_price {
        font-size: 14px;
    }
    .w_350 {
        width: 100%;
    }
    .red_btn {
        padding: 11px 14px;
    }
    .red_btn span {
        letter-spacing: 2px;
    }
    .product_main_heading h2 {
        font-size: 20px;
    }
    .size_text {
        font-size: 13px;
    }
    .total_off {
        font-size: 17px;
    }
    .product_det_right h2.accordion-header button {
        font-size: 15px;
    }
    .rate_product {
        padding: 10px 15px;
        display: inline-block;
        margin-bottom: 15px;
    }
    .status_review h4{
        font-size: 15px;
    }
    .call_us_btn{
        display: inline-block;
    }
    .heading_hp p {
        font-size: 15px;
        line-height: 22px;
    }
    .tab_box .nav-tabs .nav-link {
        font-size: 14px;
        letter-spacing: 2px;
    }
    .testimonial_sec {
        padding: 50px 10px 50px 10px;
    }
    .vision_text p {
        font-size: 12px;
        line-height: 1;
    }
    .vision_text h4 {
        font-size: 12px;
    }
    .rimless h4 {
        font-size: 18px;
    }
    .warranty_period ul li{
        font-size: 14px;
    }



}
